Ошибка 'Невозможно выполнение обновления конфигурации в командном режиме'

  оглавление  Ошибка 'Имя сбойного модуля: frame.dll'

Обновлятор-1с. Ошибка 'Файл не содержит доступных обновлений'

Вот пример такой ошибки:

Этим сообщением 1с говорит нам, что обновление, которое мы пытаемся применить к базе ей не подходит. Причин тому может быть несколько.

Одна из наиболее коварных - несоответствие версии основной конфигурации и конфигурации поставщика, то есть проблема самой базы.

Чтобы проверить присутствует ли эта проблема в нашей базе открываем конфигуратор:

Смотрим версию базы:

В данном случае она равна 2.0.65.9

Теперь смотрим версию конфигурации поставщика (через которую осуществляется поддержка обновлений):

Видим, что версия конфигурации поставщика также равна 2.0.65.9. Так и должно быть.

Как обстоят дела в вашем случае?

С уважением, (преподаватель школы 1С программистов и разработчик обновлятора).



Владимир Милькин
Как помочь сайту: расскажите (кнопки поделиться ниже) о нём своим друзьям и коллегам. Сделайте это один раз и вы внесете существенный вклад в развитие сайта. На сайте нет рекламы, но чем больше людей им пользуются, тем больше сил у меня для его поддержки.

Нажмите одну из кнопок, чтобы поделиться:



Ошибка 'Невозможно выполнение обновления конфигурации в командном режиме'

  оглавление  Ошибка 'Имя сбойного модуля: frame.dll'